﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HB_BaseClass_Examples.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../../../HB_BaseClass_Examples.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_Simple_Decrement visitor class for test and demo purpose.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: Mar 17, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*&amp;!!!*Q(C=\&gt;6.4BN"%)&lt;BDSANM@5.)H/%OI+PY#P5&amp;&lt;QE3V_B9*8N8-%,8[#OY#N99E515C&lt;P&gt;!K#%7!E1-G#;&gt;I`XUR80_ZJ$6)`4K7P'I]&gt;:S]?LTP@7DNL$^*W?,Y^'P4Y0//HL,8_XD`@88)X@XOC`;V@Y`_UKP7=`R$T^N^`Z.$H]8H]W_0\U5X[Y8PW2./$C*\UI$P&gt;.%UV*HG3*XG3*XG3"XG1"XG1"XG1/\G4/\G4/\G4'\G2'\G2'\G2^U9O=J',(&amp;)S?4*25D1JE&amp;Q-2=F,YEE]C3@R]&amp;7**`%EHM34?,B%C3@R**\%EXA9JM34?"*0YEE]F/K3\)U=4_+BP!*0Y!E]A3@Q-+5#4Q!)*AM+"U6A+$A:@!A]A3@Q]&amp;'"*`!%HM!4?$CNQ".Y!E`A#4Q-[;M384-V=DS5E?.R0)\(]4A?3MPR/"\(YXA=$^0*]4A?"_&amp;-["3()'?1=Y(TR@%Y(N\E?"S0YX%]DI&gt;4`1ZZ8ZF*-T6S0)&lt;(]"A?QW.Y+#($9XA-D_%R0*36Y4%]BM@Q'"[GEO%R0)&lt;(A"C4-LW-9M:!YS)D-$T]^&gt;VC`3Z&amp;FVBP5GV?V;:5&lt;4&lt;6*F*N$N6.6^V-V5V3,&lt;ZK567,J6I%V9^4I659V33KQ&gt;/&amp;WP/[IW`I!XV.8^'8^!6^4J^.1^`ZQPV_L^VOJ]VGIW%9N&amp;[PN6KNN&amp;QON6AM.*`0.:P.\B]$XWDX$Y4$Z^,0\?VY0&gt;[/.T]OTX].Q`:KO$A@R_V(`S`^$Z[._K+(&gt;6GDXZ^#;1I!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"655F.31QU+!!.-6E.$4%*76Q!!%11!!!21!!!!)!!!%/1!!!!]!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)&lt;3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$'GNR"O5)&gt;29Y`T-+&amp;7'X3!!!!$!!!!"!!!!!!D/XAB&gt;JA#U;&lt;=I-X)3&gt;=`&gt;1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!?Q!"4&amp;:$1U^)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)[3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"!!"A!#%!!1!2!!%!1Q!"!!!!!!0!!!!2"YH'.AQ!4`A1")-4)Q-)/Y,/DC`[%!CV;+!&lt;+ZW/QATFZ'I"KG,QR1$U!!-SI8#.CQ[!1!WO=&gt;]Q!!!&amp;Y!!6:*2&amp;.03%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=TJ)1F^4;7VQ&lt;'6@2'6D=G6N:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!"Y!!!!N(C==W2A9-AUND#L9%#!Z0S56"#^!)B@-]4(256'RR[?%.K&gt;I])2("A5&amp;L[$%3C"+&gt;R&gt;SL"$#SD4[;;R1QF-/_RQ".-OI3^!ZP7GK,$!N'5!_1?"ZI#-_A]%)(F'"G9'@Y:QBHAENTD\O\AC==&amp;O!A!U13&gt;:!!!!$1E"A"%!!!5Z,D!O-1!!!!!!!!".!!!!362I;8-A;8-A&gt;'BF)%B(2F^4;7VQ&lt;'6@2'6D=G6N:7ZU)(:J=WFU&lt;X)A9WRB=X-A:G^S)(2F=X1A97ZE)'2F&lt;7]A=(6S='^T:3Y!!!!!!!#!````````````````_,`\``@`_``ZI:N``KKKP`'KGH```\``````````````````A!!!!9!!!!'!!"Q"A!Z]!9!2@!'!%4A"A!Y9!9!%)!'!"%!"A"_!!9!E!!'!*!!"A#1(=9$]!!'!`A!"A0E!!9$YA!'!))!"A%#!!@````]!!!1!````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-&amp;"15D"3-D)S-D)S-D)S-D"3-D)S-D)S-D)```)S-D"3-D)S-D)S-D)S-D)S-D)S-&amp;)S-D)S-D)S-D``]D)S-D"15D)Q5D"15&amp;"3-D"15D)Q5D)Q5D)S-D)S0``S-D)S-D)Q5D"3-&amp;)Q5D"3-&amp;)Q5D"3-&amp;)Q5D)S-D)```)S-D"15&amp;)S-&amp;)Q5D"3-&amp;)Q5&amp;)S-&amp;)Q5&amp;)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D"3-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!!!!!!!!!$```]!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!$``````Q!!!!!!!!!!!0``!!!!!!!!!!!!!0]!!!$`!0``````!!!!!!!!!!!!``]!!!!!!!!!!!!!`Q!!!0]!!0```Q!!!!!!!!!!!!$``Q!!!!!!!!!!!!!!````!!!!!0``!!!!!!!!!!!!!0``!!!!!!!!!!!!!!!!`Q!!!!$`!!!!!!!!!!!!!!!!``]!!!!!!!!!!!!!!!$`!!!!`Q!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!!$```````]!!!!!!!!!!!!!!!!!!0``!!!!!!!!!!!!`Q!!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!!0]!!0]!!!!!!!!!````!0```Q!!!0``!!!!!!!!!0```````Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!!!`````````Q!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!$``````Q!!`Q!!!!!!!!!!!!!!!!!!!0``!!!!!!!!!0``````!!!!`Q!!!!!!!!!!!!!!!!!!``]!!!!!!!!!!!$`!!!!!!$`!!!!!!!!!!!!!!!!!!$``Q!!!!!!!!!!`Q!!!!!!!0]!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!8A!"2F")5%^)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)[3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O9X2M!!!!!!!!!!-!!!!!!H5!!!41?*SNF-^L%U%5R^_M7ZE%3W&gt;D;\P9EFAW42%$IKAV_+09K6)JR2)L(A)GO0%(N%;46$SVF\V%[%H)1?B"%H)6D/*6*,@VU*/+/94_"V[+ANWM&lt;T&lt;&gt;4:J+4C;Q,-F]XJNZXQ]$)(^B)V)4VCQA&lt;!&gt;@ZCXQ[S9"K%5J\(X9%PE$:&amp;!F&amp;ET4*6;8GG45AC/[/5&amp;0]Q,]R+8W'TM#&gt;_Q[W];FBZG+F@Q7$/DGM(*4;T$N\;B7[(.,$M"RNE';UFUN_)NO'"HM"M;E?#J2UA4#4]CS-8YL^32N;/*88Z3K4EG@"9S&lt;`6GN%='+W0JTKW1*SP$?,1F9=B+KV7I&lt;5FL1B,/.+='5E@I!J2Z-A*ND/;VRSG(],;;%T&amp;Y@(GS_%HM85$&gt;[F*M-5?2?O%=OO\VYU*L_*`@)AE'N=9WK&gt;&amp;P`U&gt;?`;(Q%!K2WD^L@\/`)PV-72!L/WA!'%9Y2&amp;M@XO!5H$6.+-NHNN1IPH2BE.Y:,)I&lt;L4AQ_8G"/N*+9.C\MH1/8;_.D-]OLO8Q[']I]#.V@4O6SI;@:R]^4_82)4_64"R/[T%XVL$C^;/&lt;)!5-AQT.)&gt;EY\!Z6+"1?!TT:["&gt;&amp;BL?&amp;RCH-;X:OYXJ[=[.K?X&amp;7=(0^^_['98DAG/=*#7^5TK+L#OH?T4^6T`V`6]WD17L?K#@SO^.$O1APK5$7"V!IE?D"4S+TP5^8JYP&lt;JJ?L&amp;A[IGX&amp;[?KM6CM6P6G+?K4%B,670,XL6X56A=LQR*3$L#AG_B9_?U4O0BS#'.WV4N_I0.9O6V#Y&lt;Y4/!4GR/OUTE[ST9R1LRYDN&amp;.OF0\[FUUN8HP?D+W)%NO;+_$&gt;/1P7ZNG.!!!!!!!!!1!!!!A!!!!!!!!!!!!!!!!!!!!8A!"1E2)5%^)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)[3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!"F!!!!!9!!!!B8WZJ8URB=X2,&lt;G^X&lt;E^X&lt;GFO:UR71WRB=X.$&lt;(6T&gt;'6S#1#!!!!!!!%!#!!Q`````Q!"!!!!!!!/!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!!!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLY!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[_!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!$A!!!!%!"A"1!!!!!1!!!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!!!!!!!!!!!"!!#!!A!!!!%!!!!1!!!!%1!!!!"!!!!!Q!!!!&lt;&amp;B\\:!!!!!!!!!!!!!!!1!!!!"M7(PNE!!!!8!!!!!!!!!"!!!!!'RU6:L1!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!+%;FB)!!!!!-A-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!+OK+D[LKCI_K[IK0KOK+DY!!!!!-A-[!A!!!$]!!!!!!!!!!!!!!E!!!!/0?*S.5MNSUU!1&lt;+-IDOUY=6Y%]M*!A0!+]!?KW+4QA=2F'TC;^?YKJ;K66GB8+:N4&lt;PR6&lt;HQ1&gt;Q\-3H'&amp;!Q&gt;O-^U^M\UT!_!&gt;LP$LZY`L;Q$?\I?4]1ETMK/9-?0X5R;H3JJD&gt;;GCC?/'E10'8=ET'=P%%M/&gt;&gt;0N@(,=+2U%@W/_IX&amp;C:N889,O4N.)MOG:6NQ3R$(2SI`%9&amp;0DR1+O"MX=%3PF+U4%C@-A],J22(*+U&amp;68CBOM"3=/8JA3U"K5/U[%E06;KO?&lt;E)=@A`&amp;JT'%['YC?RU(GEVD_459JW=,*+,"LFK9A7L7!X)J_#[FQAZ"2L")PQI\?A%;Y'0BJEFP"O:6,%:38X5K%P'0BEJ3/JD)64-!MWAAE7OE\-]&gt;AGZ*`SC/TS`459@?V2"-R"G_"X9I/*F)@38,,+SIY5%&gt;AH;*/B-3N,EE]_^I77:T6/56C*$(C0/L-Y++UO2'8+G7/;[?6D7;:&gt;'=2['2FJ8YK&amp;B`U+W#6C45]E&gt;VL@:$6Q9F-JWH;UGN;VSH=Y']FPR0V^J?I*W1ZM.J3[RJ"P&amp;JP4EN0V-]Z[99IO!&amp;1?=:DI?W-2BB;I?2Y;L5RK#!&gt;HQU=K4H#:Y'CEFMZ/:F;8&gt;OMEHIVEKX&gt;SQ%\D&lt;77BR7LO//^2W`L/^EFG`:5:[TBW5X/9NZ]T-W9#WPY]VOI).&lt;'),&gt;\'.?\C0(?RCDZA$0%!&lt;$`%)DX')*XC+:X3LT`%#,`%+LW]OOY*DOG3A6M1_X6-,&lt;`#7&lt;KLR"`[RUYI!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!%11!!!21!!!!)!!!%/1!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!!0````]!!!!!!!!!P!!!!!!!!!!!`````Q!!!!!!!!$1!!!!!!!!!!$`````!!!!!!!!!6!!!!!!!!!!!0````]!!!!!!!!"7!!!!!!!!!!!`````Q!!!!!!!!&amp;M!!!!!!!!!!$`````!!!!!!!!!;Q!!!!!!!!!!0````]!!!!!!!!#%!!!!!!!!!!%`````Q!!!!!!!!+-!!!!!!!!!!$`````!!!!!!!!!K!!!!!!!!!!!0````]!!!!!!!!#^!!!!!!!!!!!`````Q!!!!!!!!.Y!!!!!!!!!!$`````!!!!!!!!"XQ!!!!!!!!!!0````]!!!!!!!!(B!!!!!!!!!!!`````Q!!!!!!!!@I!!!!!!!!!!$`````!!!!!!!!#G1!!!!!!!!!!0````]!!!!!!!!+&lt;!!!!!!!!!!!`````Q!!!!!!!!JQ!!!!!!!!!!$`````!!!!!!!!#H1!!!!!!!!!!0````]!!!!!!!!+?!!!!!!!!!!!`````Q!!!!!!!!L=!!!!!!!!!!$`````!!!!!!!!#UA!!!!!!!!!!0````]!!!!!!!!,5!!!!!!!!!!!`````Q!!!!!!!!TI!!!!!!!!!!$`````!!!!!!!!$0!!!!!!!!!!!0````]!!!!!!!!-_!!!!!!!!!!!`````Q!!!!!!!!V!!!!!!!!!!!$`````!!!!!!!!$9Q!!!!!!!!!!0````]!!!!!!!!.O!!!!!!!!!!!`````Q!!!!!!!!Y]!!!!!!!!!)$`````!!!!!!!!%)!!!!!!&amp;UB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)&lt;3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!!!#1!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!"0``!!!!!1!!!!!!!1%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!#!!!!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!)!!!!!!!%!!!!!!!%#!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!Q!!!!!!!1!!!!!!!!-!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!$!!!!!!!"!!!!!!!"!Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!*!)!!!!!!!!1!!!!!!!%!!!!!!!!%!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#'UB#8U*B=W6$&lt;'&amp;T=V^&amp;?'&amp;N='RF=SZM&gt;GRJ9BB)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!E!A!!!!!!!"!!!!!!!!1!!!!!!!!!!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC'%B#8V.J&lt;8"M:6:J=WFU&lt;X)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#1#!!!!!!!!%!!!!!!!"!!!!!!!"!!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!*!)!!!!!!!!!!!!!!"!!!!"N)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU,GRW9WRB=X-!!!!&lt;3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T!!!!,5B#8UB(2F^5:8.U,GRW&lt;'FC/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!$B)2U:@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC/EB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"C!!!!!BN)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)93%*@5WFN='RF6GFT;82P=CZM&gt;G.M98.T!&amp;"53$!!!!!A!!%!"!!!!"B)1F^4;7VQ&lt;'67;8.J&gt;'^S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HB_Simple_Decrement.ctl" Type="Class Private Data" URL="HB_Simple_Decrement.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="action.vi" Type="VI" URL="../action.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)"!!!!#Q"71(!!(A!!/2N)1F^#98.F1WRB=X.@28BB&lt;8"M:8-O&lt;(:M;7)&lt;3%*@5WFN='RF8U2F9X*F&lt;76O&gt;#ZM&gt;G.M98.T!".)1F^4;7VQ&lt;'6@37ZD=G6N:7ZU!!1!!!"%1(!!(A!!,26)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)63%&gt;'8V:J=WFU97*M:3ZM&gt;G.M98.T!!V)2U:@6GFT;82B9GRF!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!7E"Q!"Y!!$E&lt;3%*@1G&amp;T:5.M98.T8U6Y97VQ&lt;'6T,GRW&lt;'FC'UB#8V.J&lt;8"M:6^%:7.S:7VF&lt;H1O&lt;(:D&lt;'&amp;T=Q!8:(6Q)%B#8V.J&lt;8"M:6^*&lt;G.S:7VF&lt;H1!3%"Q!"Y!!#U63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;5B(2F^7;8.J&gt;'&amp;C&lt;'5O&lt;(:D&lt;'&amp;T=Q!2:(6Q)%B(2F^7;8.J&gt;'&amp;C&lt;'5!&amp;E"1!!-!!Q!%!!5*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!%!!1!'!!%!!1!"!!%!!1!"!!%!!1!(!!%!#!!"!!%!#1-!!2#1!!!!#A!!!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!!!!E!!!!!!!U&amp;!!!!!1!+!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342710288</Property>
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
</LVClass>
